@charset "utf-8";
table {
	padding: 0px;
	font-weight: bold;
}
#innercontainer #main #rightpanellow h4 {
	font-size: 18px;
}
#innercontainer #main #rightpanellow table {
	color: 7b4b93;
	font-size: 16px;
	font-style: italic;
	text-align: center;
	background-color: #B1C3D9;
}

#innercontainer #main #rightpanellow a {
	color: #B1C3C0;
	text-decoration: underline;
	font-weight: bolder;
}

#landingpage {
	width: 800px;
	margin-right: 20%;
	margin-left: 20%;
}
#landingpage #footer {
	text-align: center;
	top: 590px;
	position: absolute;
	width: 800px;
	color: #DCDFF1;
	font-size: x-small;
	height: 10px;
	padding: 5px;
}
#container {
	margin-top: 0%;
	margin-right: 20%;
	margin-bottom: 0%;
	margin-left: 20%;
	color: #B4C6DB;
	height: auto;
	width: 800px;
}

#container #header {
	background-image: url(images/topmainback_01.gif);
	background-repeat: no-repeat;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #B4C6DB;
	height: 95px;
	margin: 0px;
}

#container #header #navigation {
	float: right;
	vertical-align: bottom;
	text-decoration: none;
	padding-top: 8px;
	width: 500px;
}
#container #header #socialpanel img {
	padding-right: 5px;
	padding-left: 5px;
}
#container #header #socialpanel {
}



#container #header #navigation a {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-style: italic;
	color: #CBD0E9;
	text-decoration: none;
	padding: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#bottom      {
	background-image: url(images/bottompanel_06.gif);
	background-repeat: no-repeat;
	height: 74px;
	padding: 0px;
	border-top-width: medium;
	border-top-color: #B4C6DB;
	margin-top: 0px;
	margin-right: 20%;
	margin-bottom: 0px;
	margin-left: 20%;
	width: 800px;
	clear: both;
	border-top-style: solid;
}
#bottom #footer      {
	text-align: center;
	font-size: small;
	clear: both;
	margin-top: 50px;
	color: #FFFFFF;
}
#innercontainer   {
	width: 800px;
	padding: 0px;
	margin-top: 0%;
	margin-right: 20%;
	margin-bottom: 0%;
	margin-left: 20%;
}
#innercontainer #main {
	height: auto;
	margin: 0px;
	padding: 0px;
	background-color: #333333;
	white-space: normal;
	float: right;
	clear: both;
	width: 800px;
}
#innercontainer  #main  #leftpanel #slide {
	width: 250px;
	padding: 0px;
	height: 300px;
	margin: 0px;
	float: left;
}

#innercontainer       #main #leftpanel   {
	float: left;
	height: auto;
	clear: both;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 15px;
	width: 30%;
}
#innercontainer       #main   #leftpanel        #list  li   {
	padding-top: 10px;
	padding-bottom: 10px;
	height: auto;
	margin: 0px;
	padding-right: 0px;
	padding-left: 15px;
	color: #B1C3D9;
	background-repeat: no-repeat;
}
#innercontainer #main #leftpanel #icons {
	text-align: left;
	margin: 0px;
	float: left;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
#innercontainer #main #icons {
	float: right;
	width: 60%;
}
#innercontainer #main #icons img {
	padding-right: 10px;
	padding-left: 10px;
}

#innercontainer #main #leftpanel #icons img {
	margin: 0px;
	padding: 0px;
}
#innercontainer #main #leftpanel #icons a {
	margin: 0px;
	padding: 0px;

}

#innercontainer #main #leftpanel a {
	text-align: center;
	color: #FFFFFF;
	padding-bottom: 5px;
	float: right;
}
#innercontainer     #main     #leftpanel p   {
	padding: 3px;
	margin: 0px;
	color: #B1C3D9;
}
#innercontainer        #main  #leftpanel   #list       {
	padding: 5px;
	font-size: medium;
	height: auto;
	list-style-image: none;
	list-style-position: inside;
	list-style-type: none;
}
#innercontainer      #main      #leftpanel  img   {
	padding: 0px;
	margin: 5px;
}
#innercontainer      #main #rightpanel   {
	float: right;
	padding: 0px;
	color: #7b4b93;
	margin-top: 0px;
	border-right-width: medium;
	border-right-style: solid;
	border-right-color: #B1C3D9;
	background-color: #B1C3D9;
	font-style: italic;
	height: auto;
	width: 60%;
	text-align: center;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: 7b4b93;
}
#innercontainer #main #rightpanellow h3 {
	color: #B1C3D9;
}

#innercontainer      #main  #rightpanel h1     {
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 0px;
}
#innercontainer      #main #rightpanellow  {
	float: right;
	width: 60%;
	height: auto;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#innercontainer   #main   #rightpanellow p  {
	font-size: 18px;
	padding-left: 5px;
	color: #B1C3D9;
}
#innercontainer #main #rightpanellow a {
	color: #FFFFFF;
	font-style: italic;
	font-weight: lighter;
	text-decoration: blink;
}



#container #header img {
	float: left;
}
#container #header #socialpanel {
	float: right;
	padding-top: 15px;
	padding-right: 65px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#container #header #socialpanel iframe {
	width: 90px;
}

#innercontainer #main #rightpanellow iframe {
	padding: 0px;
	overflow: hidden;
	margin: 0px;
}
#innercontainer #main #rightpanellow img {

}
#innercontainer #main #rightpanellow #icons {
	float: right;
	height: 88px;
	width: auto;
}

#innercontainer #main #rightpanellow h3 {
	margin-left: 5px;
	padding: 0px;
}
#innercontainer  #main  #leftpanel#slide img  {
	margin: 0px;
	padding: 0px;
}
